/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #333;
	text-align: left;
	}
	
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: center;
	background-attachment: fixed;
}

/*
body.bg {
	background-color: #d5d6d7;
}	
*/	
	
div#background {
	position:fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body.cms_editpage div#background {
	z-index: 2;
}
	
div#hover {
	width: 100%;
	/*height: 100%;*/
	overflow: auto;
	position: absolute;
}
	
p { 
	margin: 0;
	line-height: 153.9%;
	color: #333;	
}

ul, li {
	line-height: 153.9%;
}

a { 
	margin: 0;	
	line-height: 153.9%;
}

div.centered {
	width: 59%;
	min-width: 760px;
	max-width: 760px;
	position: relative;
	min-height: 100%;
	margin: auto;
}

#page {
    /*background: url("../images/kubrickbgwide.jpg") repeat-y top white;
    border: none;*/
	text-align: left;
}

#kheader {
	position: relative;
    
}

#kheader {
	/*background: url("../images/logo.png") no-repeat bottom center #73a0c5;*/
	background: url("../images/logo-plain.png") no-repeat 40px bottom;
}

#kcontent {
	font-size: 1.1em
}

.widecolumn .entry p {
	font-size: 1.05em;
}

.narrowcolumn .entry, .widecolumn .entry {
	line-height: 1.4em;
	}

.widecolumn {
	line-height: 1.6em;
	}
	
.narrowcolumn .postmetadata {
	text-align: center;
	}

/*
#footer {
    background: url("../images/kubrickfooter.jpg") no-repeat bottom; border: none #eee;
}
*/

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}


.description {
	font-size: 1.2em;
	text-align: center;
	}

#sidebar h2 {
	font-family: 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.2em;
	}

.entry p a:visited {
	color: #b85b5a;
	}

#sidebar {
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

small, #sidebar ul ul li, #sidebar ul ol li, .postmetadata, blockquote, strike {
	color: #777;
	}
	
code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
	color: #333;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin: 0;
	padding: 0; 
	}

#page {
	background-color: white;
	margin: 20px auto;
	padding: 0;
	width: 100%;
	border: 1px solid #949494;
	box-shadow: 0 0 2px #949494;
	border-radius: 8px;
	position: relative;
	z-index: 2;
}
	
#kheader {
	padding: 0;
	margin: 0 auto;
	height: 200px;
	width: 100%;
	/*background-color: #73a0c5;*/
}

#headerimg {
	margin: 0;
	height: 200px;
	width: 100%;
	}

.narrowcolumn {
	float: left;
	padding: 0 0 10px 40px;
	margin: 0px 0 0;
	width: 450px;
}

.widecolumn {
	padding: 10px 0 20px 0;
	margin: 5px 0 0 150px;
	width: 450px;
	}
	
.post {
	margin: 0 0 40px;
	text-align: justify;
	}

.widecolumn .post {
	margin: 0;
	}

.narrowcolumn .postmetadata {
	padding-top: 5px;
	}

.widecolumn .postmetadata {
	margin: 30px 0;
	}
	
#footer {
	position: relative;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	clear: both;
	}
	
#footer a {
	color: #949494;
}

#footer p {
	margin: 0;
	padding: 0 0 20px;
	text-align: center;
	color: #949494;
}
/* End Structure */



/*	Begin Headers */


.description {
	text-align: center;
	}

#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	}

/* End Headers */



/* Begin Images */
img {
    padding:10px;
    margin: 10px 0;
    border:1px solid #ccc;
    }
  
p img {
	padding: 0;
	max-width: 100%;
	border:none;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}
	
.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .entry li {
	margin: 7px 0 8px 10px;
	}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}
	
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Comments*/

.graybox {
	margin: 0;
	padding: 10px;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */
#sidebar
{
	padding: 20px 0 10px 0;
	margin-left: 545px;
	width: 190px;
	}

#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Various Tags & Classes */
acronym, abbr {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}
	
 /*
-----------------------------------------------
Quick Edit and Delete Comment Icons
----------------------------------------------- */

/* Hide it now, show it later with dynamically-generated CSS */
.item-control {
   display:none;
}

.item-control a, .item-action a {
   text-decoration:none !important;
}

.widget-item-control {
  float: right;
}

.icon-action {
  border-style: none !important;
  margin: 0 0 -5px 0.5em !important;
}

.delete-comment-icon {
   background: url("../img/icon_delete13.gif") no-repeat left;

   /* makes a 14x14 box */
   padding:7px;
}

/* Mobile video tags shown on handhelds only.
   All others get regular video tags. */
@media all {
  .BLOG_mobile_video_class {
    display:none;
  }
}

@media handheld {
  .BLOG_mobile_video_class {
    display:inline;
  }
  .BLOG_video_class {
    display:none;
  }
}

/*
Adjusts existing templates to accomodate bar.
--------------------------------------------*/
html body {
  margin:0;
  padding-top:0;
  padding-left:0;
  padding-right:0;
}


/* for Thisaway, Moto */
body #wrapper {
  margin-top:30px;
}
/* for Herbert, Sand dollar, Jelly Fish, Snapshot, Rounders, Minima*/
body #header {
  margin-top:50px;
}

/* for Tekka */
#leftcontent {
  _margin-top:30px !important;
}
#rightcontent {
  margin-top:30px !important;
}
#Main #Title {
  margin-top:30px !important;
}

/* for Scribe use #main-top*/

/* for No.897 */
body #wrap #wrap2 #header {
  margin-top:0;
}

body #wrap {
  margin-top:34px;
}

/* for TicTac */
#blog-header {
  margin-top:-4px;
}

/* for Simple and Harbor*/
body #wrap4 {
  padding:15px 15px 0 15px;
  margin-top:-4px;
}


#space-for-ie {
  display:none;
  _border:0 !important;
  _display:block;
}

#navbar-iframe {
  position:absolute;
  top:0;
  left:0;
  z-index:500;
}

div.b-mobile {

	display:none;
}

#navigation ul.level1 li a {
	font-size: 1.2em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #333;
}

#navigation ul.level1 li a:hover {
	text-decoration: none;
}


#navigation ul.level1 li ul.level2 li a {
	font-size: 1.1em;
	font-weight: normal;
	/*color: #FF6600;*/
	color: #333;
}

#navigation ul.level1 li ul.level2 li a:hover {
	color: #990000;
	text-decoration: underline;
}

#content {
	text-align: left;
}
/*
#presse{
	background-image: url("http://www.logeluzern.com/_local/templates/logeluzern/images/presse.jpg");
    display: block;
    height: 142px;
    right: -50px;
    padding: 0;
    position: absolute;
    top: 235px;
    width: 60px;
}
*/

#presse {
    background-color: white;
    background-image: url("../images/presse.png");
    background-position: /*11px*/ 3px center;
    background-repeat: no-repeat;
    border: 1px solid #949494;
    border-radius: 8px;
    box-shadow: 0 0 2px #949494;
    display: block;
    height: 142px;
    padding: 0;
    position: absolute;
    right: /*-55px*/ -58px;
    top: 235px;
    width: /*70px*/ 60px;
    z-index: 1;
}

#unterstuetzung{
	position: relative;
	top: -82px;
	left: 527px;
	width: 300px;
}
#unterstuetzung img {
	border: 0px;
	width: 173px;
}

#close {
	display: none;
}


/* Auflösung unterhalb 970px / responsive Navigation wird eingeblendet  */

@media only screen and (min-width: 871px) {

	div.centered {
		padding: 0 11px;
	}
	
	
	body div#background {
		background: url("../images/hg-spray.png") white;
	}
	
	#presse > div.fill {
		background-color: white;
	    height: 100%;
	    left: -4px;
	    position: absolute;
	    width: 10px;
	    z-index: 5;
	}
	
}

@media only screen and (max-width: 870px) {

	body div#navigation {
		position: absolute; /* muss relativ sein, sonst probleme bei Android Browser */
		width: 300px;
		top: 0;
		background: #000;
		min-height: 600px;
		height: auto;
		left: -300px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		transition: left 0.2s ease-out 0s;
		z-index: 100;
		border-right:1px solid #aaa;
		
	}


	div#navigation>div {
		
		padding: 0 0;
		position: relative;
		box-sizing: border-box;
		overflow: visible;
		border-right:1px solid #777;
	}
	

	body.menu div#navigation {
		left: 0px;
	}
	
	
	body.menu div#opac {
		display: block !important;
	}
		
	#mainnavigation {
		width: 100%;
	}
	

	#mainnavigation li {
		width: inherit !important;
	}

	.fullLayer {
		display: none;
	}
	
	#close {
		z-index: 3;
		width: 100%;
		height: 30px;
		right: 0;
		width: 40px;
		position: absolute;
	}

	#close img{
		float: right;
		margin: 3px 5px 0 0;
		width: 21px;
		height: 21px;
		cursor: pointer;
		border: 0;
	}

	#menu-toggle {
		z-index: 100;
		display: block;
		position: fixed;
		left: 1%;
		top: 5px;
		height: 50px;
		width: 50px;
		background: #fff url("../images/menu-toggle.svg") no-repeat scroll center center;
		transition: all 0.2s ease-out 0s;
		cursor: pointer;
		color: #55524e;
	}
	
	#menu-toggle:after {
		content: '';
		position: absolute;
		margin: 10px 0 0 50px;
		color: #000;
		
	}
	
	
	
	body.menu #menu-toggle {
		left: 0px;
		display:none;
	}
	
	body.menu #close {
		display:block;
	}
	
	body.menu #innerpage {
		overflow: hidden;
	}
	
	#wrapper.menu {
		overflow: hidden;
		height: 100px;
	}
	
	.entry ul li:before, #sidebar ul ul li:before {
	    content: "";
	}
	
	
	body.menu #mainnavigation>ul.level1 li>a,
	body.menu #mainnavigation>ul.level1 li>a:hover,
	body.menu #mainnavigation>ul.level1 li.open>a,
	body.menu #mainnavigation>ul.level1 li.open>a:hover,
	body.menu #mainnavigation>ul.level2 li>a,
	body.menu #mainnavigation>ul.level2 li>a:hover,
	body.menu #mainnavigation>ul.level2 li.open>a,
	body.menu #mainnavigation>ul.level2 li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3 li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level1 ul.level3 li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level1 ul.level3 li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level1 ul.level3 li.open>a:hover  {
		width: auto !important;
		background: transparent;
		border: 0 !important;
	}

	body.menu #mainnavigation>ul.level1>li>ul.level2,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4 {
		display: none;
		background: none;
		float: left;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		left: 0 !important;
		width: 100% !important;
	}
	
	body.menu #mainnavigation>ul.level1>li.open>ul.level2,
	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open ul.level3,
	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open ul.level3 li.open ul.level4 {
		display: block;
		float: left;
		background: none;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		left: 0 !important;
		width: 100% !important;
	}
	
	body.menu ul.language {
		display:none;
		float: left;
	}
	
	body.menu #mainnavigation ul.level3.language > li.last{
		margin-bottom: 0px;
	}
	
	body.menu #mainnavigation>ul.level1,
	body.menu #mainnavigation>ul.level1 ul.level2,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3 {
		padding-top: 0px;
		top: 0px;
		width: 100%;
	}
	
	body.menu #mainnavigation>ul.level1 li{
		position: relative;
		width: 100%;
		margin:0;
		padding: 0;
		float: left;
		clear: left;
		font-size: 1.2em;
	}
	
	/* plus sign if child nodes (created using jquery) */
	body.menu #mainnavigation ul.level1 li>span.more,
	body.menu #mainnavigation ul.level1 li.quick.last>span {
		position: absolute;
		width: 3em;
		font-size: 15px;
		height: 100%;
		text-align: center;
		top: 0.5em;
		line-height: 25px;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	
	body.menu #mainnavigation ul.level1 li>span.more:before,
	body.menu #mainnavigation ul.level1 li.quick.last>span:before {
		content: '\f107';
		font-family: 'fontAweSome',sans-serif;
		color: white;
		font-size: 200%;
	}

	body.menu #mainnavigation ul.level1 li.open>span.more:before,
	body.menu #mainnavigation ul.level1 li.open>quick.last>span:before {	
		content: '\f106';
	}


	/* ///////////////////////////////// NAVIGATION ///////////////////////////////// */
	
	body.menu #mainnavigation>ul.level1 {
		padding-top: 50px;
	}
	
	@media only screen and (max-width: 360px) {	
		
	}

	body.menu #mainnavigation>ul.level1>li.last {
		border-bottom: 1px solid #fff !important;
	}

	body.menu #mainnavigation>ul.level1>li>a,
	body.menu #mainnavigation>ul.level1>li.open>a {
		border-top: 1px solid #fff !important;
		text-decoration: none;	
		text-transform: uppercase;
		color: #fff;
		display: block;
		font-weight: 400;
		padding: 0.9em 0.3em 0.9em 1em;
		background-color: transparent; 
	} 
	
	
	body.menu #mainnavigation>ul.level1>li>a.last{
	
	}
	
	.nodisplay {
		visibility: hidden;
	}



	body.menu #mainnavigation ul.level1>li>a:hover,
	body.menu #mainnavigation ul.level1>li.open>a:hover {
		background-color: #333 !important;
		border-top: 1px solid #ddd !important;
	}
	
	
	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */

	
	body.menu #mainnavigation ul.level2>li>a,
	body.menu #mainnavigation ul.level2>li>a:hover {
		text-decoration: none !important;	
		color: #fff !important;
		display: block;
		font-size: 1em !important;
		font-weight: normal !important;
		padding: 0.9em 2em 0.9em 2.3em !important;
		text-transform: uppercase;
		border-top: 1px solid #ddd !important;
		background-color: #333 !important; /* fallback background color */
		
	}
	
	body.menu #mainnavigation ul.level2>li.last>a {
		border-bottom: 0 !important;
	}
	
	
	body.menu #mainnavigation ul.level2>li>a.more {
		cursor: pointer;
	}
	

	body.menu #mainnavigation ul.level2 li>a:hover,
	body.menu #mainnavigation ul.level2 li.open a:hover,  
	body.menu #mainnavigation ul.level2 li.open>a, 	
	body.menu #mainnavigation ul.level2 li.active>a {
		border-top: 1px solid #cccccc !important;
		text-decoration: none;
	}

	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */

	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a {
		text-decoration: none;	
		color: #fff !important;
		font-size: 0.8em;
		display: block;
		padding: 0.9em 2em 0.9em 3.5em !important;
		text-transform: uppercase;
		background-color: #555 !important; /* fallback background color */
		border-top: 1px solid #bbb !important;
	}
	
	#mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a:before {	
		content: '\f105';
		font-family: 'fontAweSome',sans-serif;
		margin-right: 5px;
	}

	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3 li a:hover, 
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3 li.open>a, 	
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3 li.active>a {
		background-color: #555;
	}
	
	
}

